What versions of Red Hat Enterprise Linux support the new "Barcelona" quad-core CPU from AMD?

Updated -

Release Found: Red Hat Enterprise Linux 4.5 and later

The "Barcelona" Quad-Core chips from AMD are supported in Red Hat Enterprise Linux 4.5 and later releases, including all releases of Red Hat Enterprise Linux 5. These CPUs are not supported by Red Hat Enterprise Linux 3.

Please reference the following article for important information regardin...

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In